=== debian/control ===
Source: objcryst-fox
Section: science
Priority: optional
Maintainer: Carlo Segre <segre@debian.org>
Build-Depends: debhelper (>= 7), bzip2, libwxgtk2.8-dev, freeglut3-dev, 
               libfftw3-dev, libnewmat10-dev
Homepage: http://vincefn.net/Fox/
Standards-Version: 3.9.2

Package: objcryst-fox
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Free Objects for Xtallography
 FOX is a program for the ab initio structure determination from powder
 diffraction (neutrons, X-Ray). The crystal structure can be described as any
 combination of atoms, molecules or polyhedras, without a priori information
 about the connectivity of these 'building block'. Fox can make multi-pattern
 global optimizations, and automatically correct special positions.
 .
 FOX could also be used for educational purposes, to display Crystal
 Structures in 3D with the associated powder diffraction pattern.
