=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

#CFLAGS = -Wall -g

#ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
#	CFLAGS += -O0
#else
#	CFLAGS += -O2
#endif

TMPDIR = $(CURDIR)/debian/objcryst-fox

build: build-arch build-indep
build-arch: build-stamp
build-indep: build-stamp

build-stamp:
	dh_testdir

	unset CPPFLAGS CFLAGS CXXFLAGS FFLAGS LDFLAGS && \
	  $(MAKE) --directory=Fox unicode=1 shared-fftw=1 \
		  shared-wxgtk=1 shared-glut=1 shared-newmat=1 shared-boost=0
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	# Add here commands to clean up after the build process.
	cd $(CURDIR)/Fox && $(MAKE) clean
	rm -rf Fox/sglite/*.o Fox/sglite/*.a Fox/atominfo/*.o Fox/atominfo/*.a
	rm -f Fox-LastOptimizationStop.xml
	rm -rf cctbx static-libs
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	# Install the package into debian/objcryst-fox and rename executable to "fox"
	$(MAKE) --directory=Fox install DESTDIR=$(TMPDIR)/usr/bin
	mv $(TMPDIR)/usr/bin/Fox $(TMPDIR)/usr/bin/fox
	dh_install debian/fox.xpm usr/share/pixmaps/
	dh_install debian/fox.desktop usr/share/applications/
	# Install the example files
	cp -a Fox/example $(TMPDIR)/usr/share/doc/objcryst-fox/
	rm -rf $(TMPDIR)/usr/share/doc/objcryst-fox/example/.svn
	rm -rf $(TMPDIR)/usr/share/doc/objcryst-fox/example/tutorial-*/.svn


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs Fox/ChangeLog
	dh_installdocs
#	dh_installmenu
	dh_installman
	dh_link
	dh_strip
	dh_compress --exclude=.xml --exclude=.pdb --exclude=.fhz --exclude=.dat --exclude=.txt
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
