=== debian/watch ===
version=3
http://sf.net/objcryst/Fox-(.*)\.tar\.bz2 debian
