## objcryst-fox 2022.1

=== debian/changelog ===
objcryst-fox (2022.1-2) unstable; urgency=medium

  * Team upload.
  * Use canonical team address
  * Update Standards-Version to 4.7.2 (no changes needed)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 06 Apr 2025 12:54:05 +0200

objcryst-fox (2022.1-1) unstable; urgency=medium

  * Team upload.
  * Update homepage and download locations (Closes: #999576)
  * Update to new upstream release 2022.1 (Closes: #781717)
  * Build against unbundled cctbx
  * Transition to wxWidgets 3.2 (Closes: #1019779)
  * Move to Science Team and use VCS
  * Update debhelper-compat level to 13
  * Rules-Requires-Root: no
  * Remove trailing whitespace in d/changelog
  * Update Standards-Version to 4.6.1 (no changes needed)
  * Use dh sequencer (Closes: #960094)

 -- Scott Talbert <swt@techie.net>  Thu, 03 Nov 2022 11:03:36 -0400

objcryst-fox (1.9.6.0-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with GCC 6 (Closes: #811919)
  * Rebuild with wxWidgets GTK3 variant (Closes: #933479)

 -- Scott Talbert <swt@techie.net>  Wed, 06 May 2020 19:33:38 -0400

objcryst-fox (1.9.6.0-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Update to use wxwidgets3.0 (new patch wx3.0-compat.patch) (Closes: #749870)
  * debian/control: 'polyhedras' -> 'polyhedra' in the description ('polyhedra'
    is the plural form of 'polyhedron').

 -- Olly Betts <olly@survex.com>  Sun, 24 Aug 2014 15:56:27 +1200
