=== debian/control ===
Source: objcryst-fox
Section: science
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Carlo Segre <segre@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 bzip2,
 freeglut3-dev,
 libcctbx-dev,
 libfftw3-dev,
 libnewmat10-dev,
 libwxgtk3.2-dev,
Homepage: https://fox.vincefn.net/
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/science-team/objcryst-fox.git
Vcs-Browser: https://salsa.debian.org/science-team/objcryst-fox
Rules-Requires-Root: no

Package: objcryst-fox
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Free Objects for Xtallography
 FOX is a program for the ab initio structure determination from powder
 diffraction (neutrons, X-Ray). The crystal structure can be described as any
 combination of atoms, molecules or polyhedra, without a priori information
 about the connectivity of these 'building block'. Fox can make multi-pattern
 global optimizations, and automatically correct special positions.
 .
 FOX could also be used for educational purposes, to display Crystal
 Structures in 3D with the associated powder diffraction pattern.
